#nav_app_twitterer a, #nav_app_twitterer a:hover {
	text-indent: 9999px;
	background-image: url('http://imgcdn.theconservativevoices.com/public/style_images/theconservative_voices/twitterlogo.png') !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	max-width: 16px;
	min-height: 16px;
	display: block;
	overflow: hidden;
}

#twitterer_test {
	margin: 0px auto;
	text-align: center;
	max-width: 500px;
}

#twitterer_test div {
	float:left;
	width:80px;
	text-align: center;
}

#twitterer_test div p {
	padding-top:4px;
}

.vine-embed {
	display: block;
	margin: 5px auto;
}